Bug 12279 - help text missing for the "about to upgrade screen"
Summary: help text missing for the "about to upgrade screen"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 17:11 UTC by James Manning
Modified: 2007-03-27 03:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 16:42:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2000-06-14 17:11:16 UTC
There is no help text in the help window of the "About to upgrade" screen,
with vc1 reporting "Unable to read aboutupgrade help text".  I'd imagine a
missing file?

Comment 1 Michael Fulbright 2000-06-23 19:49:41 UTC
In TUI there is just general help for this screen.

In GUI mode the help does not exist - checking into having this completed.

Comment 2 Brock Organ 2000-07-15 16:42:31 UTC
GUI mode help text is present (fixed) in internal build ...


Note You need to log in before you can comment on or make changes to this bug.